.ContentList{
	width:820px;
	margin-left:20px;}
.ContentList ul li{
	font-size:14px;
	width:100%;
	height:40px;
	line-height:40px;
	border-bottom:#ebeced 1px dashed;}
.ContentList ul li a{
	font-size:14px;
	display:block;
	width:670px;
	float:left;}
.ContentList ul li span{
	width:150px;
	float:right;
	text-align:right;}
	width:100%;background:#454343;height:124px;
